@charset "utf-8";
/* 包含样式：top,foot,登陆后的top*/
/* CSS Document */
html, body,ol, ul, li, h1, h2, h3, h4, h5, h6, fieldset, legend, dl, dt, dd,span {padding:0;margin:0;}
ul, li {list-style-type:none;}
.clear {clear:both;*display:inline;/*IE only*/}
.clear:after { display:block; content:''; clear:both; }
a {font-size:12px;font-family:"宋体";text-decoration:none;border:none;}
a {blr:expression(this.onFocus=this.blur())}/*去掉a标签的虚线框，避免出现奇怪的选中区域*/
/* :focus {outline:0;} */
a{outline:none;blr:expression(this.onFocus=this.blur());}
img {border:none;}
body {font-size:12px;}
input,button,select,textarea{ border:none 0; outline:none; background:none; margin:0; padding:0;}
input:focus, textarea:focus, select:focus { outline: none; }
*html, *html body /* 修正IE6振动bug */ {background-image:url(about:blank);background-attachment:fixed;}
/*float*/
.fleft {float:left;}
.fright {float:right;}
.textRight {text-align:right;}
.more {background:#e3ecf8;color: #007aeb;font-family: "Calibri";font-size: 11px;line-height: normal;margin: 10px 8px 0;padding: 2px 5px;}
a:hover,a.more:hover{color:#007aeb;}
/*bodybg*/
#wrap {margin:0 auto;width:100%;height:auto;background:#fff;}
.topBox, .mainBox, .footBox,.MaintopBox{width:1002px;margin:0px auto;}


/*topBox*/
.bz-w{min-width:1005px;width:100%;background:#0072e4;}
.topBox {height:75px;width:1002px;}
.topBox a {color:#d8e7ff;}
.userBox-t{width:100%;}
.userBox{width:710px;}
/* .line-top {display:table;width:286px;background:#2b8ae9;border-radius:0 0 1px 1px;float: right;margin:0;padding:0;} */
.loginBox img{margin-top: 6px;}
/* .line-top li {float:left;margin:0 16px 0 8px;line-height:26px;height:26px;} 
.line-top li.t-register{padding-left:19px;background:url(../../images/t-register.png) no-repeat left 40%;}
.line-top li.t-login{padding-left:19px;background:url(../../images/t-login.png) no-repeat left 40%;}
.line-top li a{color:#a3c1f2; }
.line-top li.t-register a,.line-top li.t-login a{color:#fff;}

/*.nav {float:left;margin:0;position:relative;}*/
.nav-pill-s li {float:left;text-align:center;line-height:49px;padding:0 13px;width:60px;}
.nav-pill-s a {color:#fff;font-size:14px;font-family:"宋体";}
.nav-pill-s li:hover{background:url(../images/nav-pill-s_hov.png) no-repeat bottom;font-weight:bold;}
.nav-pill-s a:hover {text-decoration:none;color:#ff7e00;}

/*headerBox*/
.headerBox {background: url("../images/headerBox.jpg") no-repeat center center #c1cae1;height: 117px;width: 100%;}
.searchBox {margin: 0 auto;width: 1002px;margin-top: 17px;}
.searchBox .search-con {border: 1px solid #479ae7;display: table;float: left;}
.searchBox .belowtabs, .c_belowtabs {float: left;position: relative;}
.searchBox .belowtabs {margin: 0 0 0 25px;}
.searchBox .search-con .snBox {display: none;}
.searchBox .search-con .active {display: block;}
.searchtabs {height: 35px;list-style: outside none none;margin: 14px 0 0;width: 495px;}
.searchtabs li {float: left;height: 35px;line-height: 35px;}
.searchtabs li a {color: #007aeb;font-size: 14px;margin-right: 22px;}
.searchtabs li a:first-child {margin-left: 5px;}
.searchtabs li.active a {color: #ff7e00;font-weight: bold;}
.searchBox .searchbk {padding:4px; background: none repeat scroll 0 0 #fff;border: 1px solid #fbfbfb;box-shadow: none;color: #a1a1a1;float: left;height: 28px;line-height: 28px;margin: 0;width: 434px;border-radius: 0;}
.moresearch {color: #007aeb;font-size: 14px;float: left;margin: 10px 0 0 10px;}
.searchicon {background: url("../images/search-icon.png") no-repeat;display: inline-block;height: 20px;width: 19px;}
.btn_s {background-color: #007aeb;border: 1px solid #007aeb;cursor: pointer;height: 38px;vertical-align: top;width: 80px;}
.userBox-b {float: right; margin-right:-8px;}
.userBox-le, .userBox-md, .userBox-rt {float: left;}
.userBox-le, .userBox-rt {height: 117px;width: 39px;}
.userBox-le {background: url("../images/userBox-le.png") no-repeat;margin-right: -8px;}
.userBox-md {background: none repeat scroll 0 0 rgba(128, 176, 233, 0.29) !important;height: 117px;margin-right: -29px;width: 286px;}
.userBox-rt {background: url("../images/userBox-rt.png") no-repeat; margin-left: 20px;}
.md-table {display: inline-block;margin: 24px 26px 12px}
label {margin: 0;}
.md-table .pass-form-item {background: none repeat scroll 0 0 #fff;border: 1px solid #98b4e0;float: left;height: 26px;padding: 2px 0;position: relative;width: 164px;}
.md-table .pass-label-userName, .md-table .pass-label-password {float: left;height: 26px;left: 8px;position: absolute;width: 19px;}
.md-table .pass-label-userName {background: url("../images/name-label.png") no-repeat;}
.md-table .ass-text-input {border: medium none;box-shadow: none;color: #bbbbbb;float: left;margin-left: 30px;*+margin-left:0px;padding-left: 7px;width: 122px;}
.md-table .pass-label-password {background: url("../images/pwd-label.png") no-repeat;}
.pass-form-item a{color:#08c;}
.pass-form-item a:hover{color:#007aeb;text-decoration: underline;}
.login-btn, .signIn-btn {float: left;line-height: 28px;margin-left: 15px;padding: 0 12px;}
.login-btn {background: url("../images/login-btn.png") repeat-x;border: 1px solid #3460b2;}
.login-btn a, .signIn-btn a {color: #edeeee;font-size: 12px;}
.login-btn a:hover,.signIn-btn a:hover{text-decoration: underline; color:#fff;}
.signIn-btn {background: url("../images/signIn-btn.png") repeat-x;border: 1px solid #04a700;}

/*copyBox*/
.copyBox {color:#787878;height:48px;line-height:48px;}
.bq {float:left;}
.fwcs {float:right;}
/*footer*/
.footer{width:100%;background:#f0f6fc;height:auto;}
.footer .footBox{padding:12px 0 4px;text-align:center;}
.footBox .f-left img{display:inline;margin-right:10px;}
.footBox .f-right{padding:8px 0 0;}
.f-right p{margin: 0 0 4px;}
/*登录后*/
.login-aft p{color:#5a5a5a;}
.login-aft .text-blue{color:#0072e4;}
.login-aft .text-red{color:#ff0000;font-size:14px;}
.mySlibrary{background:#f2f8ff;border:1px solid #afcfff;color:#646464;padding:4px 9px 6px 5px;}
.quit:hover,.mySlibrary:hover{color:#0072e4;}
.label-book{background:url(../images/special-icon.png) no-repeat -152px -22px;width:15px;height:15px;display:inline-block;vertical-align:middle;margin:0 6px 1px 0;}
.quit{cursor:pointer;color:#5a5a5a;}
/**导航条*/
.MaintopBox{margin:14px auto 8px;border:1px solid #e0e9f2;width:958px; background: #fbfbfb; padding: 5px 15px; border: 1px solid #cdcdcd; border-radius:3px;}
.MaintopBox a{color: #08c;}
.MaintopBox a:hover{color: #005580; text-decoration:underline;}




